
"use strict";

let MultiTouch = require('./MultiTouch.js');
let SlackMessage = require('./SlackMessage.js');
let Action = require('./Action.js');
let AndroidSensor = require('./AndroidSensor.js');
let TouchEvent = require('./TouchEvent.js');
let Tablet = require('./Tablet.js');
let VoiceMessage = require('./VoiceMessage.js');
let DeviceSensor = require('./DeviceSensor.js');
let Touch = require('./Touch.js');
let MagneticField = require('./MagneticField.js');
let Gravity = require('./Gravity.js');

module.exports = {
  MultiTouch: MultiTouch,
  SlackMessage: SlackMessage,
  Action: Action,
  AndroidSensor: AndroidSensor,
  TouchEvent: TouchEvent,
  Tablet: Tablet,
  VoiceMessage: VoiceMessage,
  DeviceSensor: DeviceSensor,
  Touch: Touch,
  MagneticField: MagneticField,
  Gravity: Gravity,
};
